Subject: bug#52986: 29.0.50; tab bar doesn't immediately show

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Feb 2022 15:22:21 +0100

martin rudalics <[email-masked]> writes:

>> I'm currently using Emacs 29.0.50 for the new GTK/Wayland support, and I
>> don't see the same issue on Emacs 28.0.91.
>
> I checked in a fix.  Please try again with most recent master.

This was the final post in this bug thread (a month ago), so I assume
that it worked well, and I'm therefore closing this bug report.  If it's
still an issue, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no